@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	src: url(../lib/framework7/fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
	src: local('Material Icons'),
		local('MaterialIcons-Regular'),
		url(../lib/framework7/fonts/MaterialIcons-Regular.woff2) format('woff2'),
		url(../lib/framework7/fonts/MaterialIcons-Regular.woff) format('woff'),
		url(../lib/framework7/fonts/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;  /* Preferred icon size */
	display: inline-block;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	
	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;
	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;
	
	/* Support for Firefox. */
	-moz-osx-font-smoothing: grayscale;
	
	/* Support for IE. */
	font-feature-settings: 'liga';
}

@font-face {
	font-family: 'Framework7 Icons';
	font-style: normal;
	font-weight: 400;
	src: url("../lib/framework7/fonts/Framework7Icons-Regular.eot");
	src: url("../lib/framework7/fonts/Framework7Icons-Regular.woff2") format("woff2"),
		url("../lib/framework7/fonts/Framework7Icons-Regular.woff") format("woff"),
		url("../lib/framework7/fonts/Framework7Icons-Regular.ttf") format("truetype");
}

.f7-icons {
  font-family: 'Framework7 Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 25px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  font-feature-settings: "liga";
  text-align: center;
}

.icon-f7 {
  background: url(../img/f7-icon.png) no-repeat center;
  background-size: cover;
}

.ios .list ul {
	background: transparent;
}


/* Tab Bar */
.ios .tabbar .tab-link:not(.tab-link-active) .icon-fill {
  display: none;
}
.ios .tabbar .tab-link.tab-link-active .icon:not(.icon-fill) {
  display: none;
}

.ios .page {
	background-color: #fff;
}

.popupLandscape {
	max-width: 600px;
	margin: 0 212px;
}








/* BnM Styles */








/* Default Colors and Fonts */

@font-face {
	font-family: din_condensed;
	src: local(din_condensed), url('../fonts/din_condensed.otf') format('opentype');
}
html, body, #app {
	overflow: hidden !important;
	font-family: Helvetica, sans-serif;
}
html.device-android .statusbar, html.md:not(.device-ios):not(.device-android) .statusbar {
	height: 24px !important;
}
html.with-statusbar.device-android .framework7-root, html.with-statusbar.md:not(.device-ios):not(.device-android) .framework7-root {
	padding-top: 24px !important;
}
#paper {
	background: url("../img/paper.jpg") repeat;
	background-size: auto;
	mix-blend-mode: multiply;
	opacity: .5;
	z-index: 99999;
	pointer-events: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.version {
	color: #555;
	text-align: right;
	padding-right: 5px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10000;
}
.ios .button.button-fill, .ios .stepper-fill .stepper-button-minus, .ios .stepper-fill .stepper-button-plus {
	background-color: #4b848e;
	border-color: rgba(0,0,0,0.15);
}
.divCard .button {
	margin: 22vh 5vw 20vh;
}
.page {
	background-color: #aaa;
}
.page-content {
	height: 100%;
	background-color: #fff;
}
.page-content .adminFormDiv, #productDetailInputForm {
	max-width: 600px;
	margin: 0px auto;
}
.divCard {
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.ios .view-main .navbar~.page-content, .ios .view-main .navbar.navbar-hidden~:not(.no-navbar) .page-content {
	padding-top: 0px !important;
}

.page-content .scrollMore {
	position: fixed;
	bottom: 0;
	width: 600px;
	background: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0, 0.5), rgba(0,0,0, 0));
	color: #fff;
	height: 8vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 1.5em;
	z-index: 100;
}
.page-content .scrollMore span {
	animation: bounce 1s alternate ease-in-out infinite;
}

@keyframes bounce {
  0% {
	transform: translateY(3px);
  }
  100% {
	transform: translateY(-2px);
  }
}

/* Grid Layouts */

.h1wrap h1 {
	font-family: "din_condensed";
	color: #000;
	font-size: 2.7em;
	text-transform: uppercase;
}
.h1wrap {
	padding: 0 1vw;
	overflow: hidden;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.productCard .gridSection {
	display: flex;
}
div.gridBox {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
div.gridBox.landscapeCard {
	flex-direction: row;
}
div.gridBox div.divCard {
	overflow: hidden;
	position: relative;
	background: #fff;
}
div.productCard .h1wrap:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3vh;
	background: linear-gradient(0deg, rgb(255,255,255), rgba(255,255,255, 0.75), rgba(255,255,255, 0));
}
.specificPricing h2 {
	margin: 0;
}
.specificPricing h2.textCenter{
	text-align: center;
}
.productCard .priceLayout {
	background-color: #2a5134;
	color: #fff;
	display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
}
.imageLayout > .imagesDiv > .imageLargeBox {
	height: 100%;
	overflow: hidden;
}
.imageLayout > .imagesDiv > .imageLargeBox > img {
	height: 100%;
}
.imageLayout .imagesDiv .imageSmallBox, .imageLayout .imagesDiv .productVideoCover {
	height: 49%;
}
.imageLayout .imagesDiv .imageSmallBox img, .imageLayout .imagesDiv .productVideoCover img {
	height: 100%;
}
.imagesDiv {
	display: flex;
	align-items: center;
	justify-content: center;
}
.imageLayout .imagesDiv .imageSmallBox, .imageLayout .imagesDiv .productVideoCover {
	overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.imagesLeft {
	cursor: pointer;
	background: #2a5134;
	color: #fff;
	height: 49%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.imageLayout .imagesDiv {
	overflow: hidden;
}
.imageLayout {
	display: flex;
	justify-content: center;
	align-items: center;
}
.imageGrid {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
}

/* Full-Sized Layout */
/* Portrait/Vertical Layout */
div.gridBox div.productCard.width-full div.divCard {
	width: 100vw;
	height: 1000px;
}
div.productCard.width-full .gridSection > div {
	height: 96vh;
}
.productCard.width-full .topGridSection {
	height: 61vh;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.productCard.width-full .bottomGridSection {
	height: 37vh;
	overflow: hidden;
	display: flex;
	justify-content: stretch;
}
.productCard.width-full .logo {
	background: #fff url("../img/logo.svg") no-repeat center;
}
.productCard.width-full .topGridSection .logo {
	height: 8vh;
	margin: 3vh auto 0 auto;
	width: 33vw;
}
.productCard.width-full .logoHR {
	width: 75vw;
	border: solid 1px #000;
	height: 0vh;
	margin: 0 auto;
}
.productCard.width-full .h1wrap {
	height:12vh;
}
.productCard.width-full .h1wrap:after {
	height: 2vh;
}
.productCard.width-full .h1wrap h1 {
	font-size: 2.5em;
	max-height: 12vh;
}
.productCard.width-full .specificPricing {
	color: #000;
	height: 11vh;
	overflow: hidden;
	position: relative;
}
.productCard.width-full .specificPricing:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2vh;
	background: linear-gradient(0deg, rgb(255,255,255), rgba(255,255,255, 0.75), rgba(255,255,255, 0));
}
.productCard.width-full .specificPricing h2 {
	font-size: 3.5em;
}
.productCard.width-full .specificPricing p {
	font-size: 1.35em;
	margin: -0.5em 0 0 0;
}
.productCard.width-full .priceLayout {
	width: 100vw;
}
.productCard.width-full .priceLayout:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3vh;
	background: linear-gradient(0deg, rgb(42,81,52), rgba(42,81,52,0.75), rgba(42,81,52,0));
}
.productCard.width-full .priceLayout .priceList {
	margin: 0px auto;
	width: 70%;
	max-height: 32vh;
}
.productCard.width-full .priceLayout .priceList .priceRow.titleRow {
	text-transform: uppercase;
	font-weight: bold;
}
.productCard.width-full .priceLayout .priceList .priceRow {
	display: flex;
	justify-content: space-between;
	font-size: 1.6em;
	min-height: 3.5vh;
	align-items: center;
}
.productCard.width-full .priceLayout .priceList .priceRow .variationName {
	text-align: left;
}
.productCard.width-full .imageLayout {
	height: 25vh;
	overflow: hidden;
}
.productCard.width-full .imageLayout .imagesDiv {
	height: 24.5vh;
	width: 93vw;
}
.productCard.width-full .imageLayout .imagesDiv .imageLargeBox {
	margin-right: 1vw;
}
.productCard.width-full .imageLayout .imagesDiv .imageSmallBox, .productCard.width-full .imageLayout .imagesDiv .productVideoCover {
	width: 20vw;
}
.productCard.width-full .imagesLeft {
	width: 20vw;
	font-size: 2.5em;
}

/* Landscape/Horizontal Layout */

div.gridBox.landscapeCard div.productCard.width-full div.divCard {
	height: 96vh;
}
.landscapeCard .productCard.width-full .leftGridSection {
	width: 45vw;
	border-right: 3px solid #000;
}
.landscapeCard .productCard.width-full .logo {
	margin: 9vh 0 2.5vh 0;
	height: 10vh;
}
.landscapeCard .productCard.width-full .logoHR {
	width: 75%;
	border: solid 1px #000;
	margin: 3vh auto;
}
.landscapeCard .productCard.width-full .imageLayout .imagesDiv {
	height: 23.5vw;
	width: 55vh;
}
.landscapeCard .productCard.width-full .rightGridSection {
	width: 55vw;
}
.landscapeCard .productCard.width-full .rightGridTop {
	height: 43vh;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.landscapeCard .productCard.width-full .h1wrap {
	height: 22vh;
	flex-direction: column;
}
.landscapeCard .productCard.width-full .h1wrap:after {
	height: 4vh;
}
.landscapeCard .productCard.width-full .h1wrap h1 {
	font-size: 2.5em;
	max-height: 18vh;
	margin: 0;
}
.landscapeCard .productCard.width-full.mattress .h1wrap {
	height: 16vh;
	justify-content: flex-end;
	margin: 2vh 0;
}
.landscapeCard .productCard.width-full.mattress .h1wrap:after {
	content: none;
}
.landscapeCard .productCard.width-full.mattress .h1wrap h1 {
	letter-spacing: 1px;
	font-size: 3em;
	line-height: 1em;
}
.landscapeCard .productCard.width-full.mattress .h1wrap .brand {
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-size: 1.1em;
	margin: 1vh;
}
.landscapeCard .productCard.width-full.mattress .greyBG {
	background: #f7f7f7;
}
.landscapeCard .productCard.width-full.mattress .mattressPricing {
	display: flex;
	justify-content: flex-end;
	width: 80vw;
	text-align: left;
	text-transform: uppercase;
	padding: 0 10vw;
	flex-wrap: wrap;
}
.landscapeCard .productCard.width-full.mattress .mattressPricingGrid {
	width: 60vw;
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
}
.landscapeCard .productCard.width-full.mattress .mattressPricingGrid #mattress-picker-prices {
	width: 60vw;
	display: flex;
	justify-content: flex-end;
	height: 16vh;
}
.landscapeCard .productCard.width-full.mattress .mattressPricingGrid #mattress-picker-prices h3 {
	margin: 0;
	font-size: 2em;
	font-weight: 500;
}
.landscapeCard .productCard.width-full.mattress .mattressPricingGrid #mattress-picker-prices > * {
	width: 20vw;
	margin: 1vh 0;
	text-align: center;
}
.landscapeCard .productCard.width-full.mattress .mattressPricingGrid > h2 {
	width: 20vw;
	margin: 2.5vh 0 0;
	font-weight: 100;
	font-size: 1.25em;
	text-align: center;
}
.ios .landscapeCard .productCard.width-full.mattress .mattressPricing .picker-item {
	font-weight: bold;
}
.landscapeCard .productCard.width-full.mattress .mattressPricing #mattress-size-picker {
	height: 140px;
	width: 20vw;
}
.landscapeCard .productCard.width-full.mattress .mattressPricing #mattress-size-picker .picker.picker-inline, .popover .picker {
	height: 140px;
}
.landscapeCard .productCard.width-full.mattress .detailGrid {
	width: 80vw;
	padding: 0 10vw;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 1.5vh 0;
}
.landscapeCard .productCard.width-full.mattress .detailGrid > * {
	width: 29.5vw;
	height: 15vh;
	text-align: left;
	padding: 1vh 5vw;
	margin: 1vh 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
}
.landscapeCard .productCard.width-full.mattress .detailGrid > *:after {
	content: ' ';
	position: absolute;
	right: 1vw;
	bottom: 1vw;
	border-bottom: 1.5vw solid #dedddd;
    border-left: 1.5vw solid transparent;
}
.landscapeCard .productCard.width-full.mattress .detailGrid > .greyBG div:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3vh;
	background: linear-gradient(0deg, rgb(247,247,247), rgba(247,247,247, 0.75), rgba(247,247,247, 0));
}
.landscapeCard .productCard.width-full.mattress .detailGrid .featuredVideo {
	text-align: center;
}
.landscapeCard .productCard.width-full.mattress .detailGrid h3 {
	margin: 0;
	text-transform: uppercase;
	font-size: 1.25em;
}
.landscapeCard .productCard.width-full.mattress .detailGrid h3 > i {
	font-weight: bold;
	vertical-align: -0.175em;
	margin: 0 1vw;
	font-size: 2em;
}
.landscapeCard .productCard.width-full.mattress .detailGrid p {
	margin: 0;
	font-size: 1.25em;
	max-height: 67px;
    overflow: hidden;
}
.landscapeCard .productCard.width-full.mattress .mattressFooter {
	width: 85vw;
	position: absolute;
	bottom: 0;
	font-size: 1.25em;
	padding: 0.75vh 7.5vw;
	display: flex;
	justify-content: space-between;
}
.landscapeCard .productCard.width-full.mattress .mattressFooter > div {
	display: flex;
	justify-content: space-between;
	width: 25vw;
}
.landscapeCard .productCard.width-full.mattress .mattressFooter .botanicore {
	background: url('../img/Botanicore-Logo.png') no-repeat center;
	width: 15vw;
}
.landscapeCard .productCard.width-full.mattress .mattressFooter .twoSided {
	background: url('../img/Always-Two-Sided-Badge.png') no-repeat center;
	width: 8vw;
}
.landscapeCard .productCard.width-full.mattress .mattressFooter p {
	font-weight: bold;
}
.landscapeCard .productCard.width-full .specificPricing {
	height: 21vh;
}
.landscapeCard .productCard.width-full .specificPricing:after {
	height: 6vh;
}
.landscapeCard .productCard.width-full .specificPricing h2 {
	font-size: 3.35em;
}
.landscapeCard .productCard.width-full .specificPricing p {
	font-size: 1.25em;
}
.landscapeCard .productCard.width-full .rightGridBottom {
	overflow: hidden;
	height: 53vh;
	display: flex;
	justify-content: stretch;
}
.landscapeCard .productCard.width-full .priceLayout {
	width: 100%;
	height: auto;
}
.landscapeCard .productCard.width-full .priceLayout .priceList {
	max-height: 46vh;
}
.landscapeCard .productCard.width-full .priceLayout .priceList .priceRow {
	min-height: 5vh;
}
.landscapeCard .productCard.width-full .imageLayout .imagesDiv {
	height: 100%;
	width: 93vw;
	flex-direction: column;
}
.landscapeCard .productCard.width-full .imageLayout {
	height: 70vh;
	align-items: flex-start;
}
.landscapeCard .productCard.width-full .imageLayout .imagesDiv .imageLargeBox {
	width: 32vw;
	margin: 0px;
	display: flex;
	justify-content: center;
}
.landscapeCard .productCard.width-full .imageLayout .imagesDiv .imageSmallBox, .landscapeCard .productCard.width-full .imageLayout .imagesDiv .productVideoCover {
	width: 11vw;
	height: 13vh;
}
.landscapeCard .productCard.width-full .imageGrid {
	flex-direction: row;
	width: 75%;
	height: 28vh;
	align-items: center;
	justify-content: flex-start;
}
.landscapeCard .productCard.width-full .imageGrid > div {
	margin: 0 0.25vw;
}
.landscapeCard .productCard.width-full .imagesLeft {
	width: 11vw;
	height: 13vh;
}



/* Half-Sized Layout */
/* Portrait/Vertical Layout */

div.productCard.width-half div.divCard {
	width: 100vw;
	height: 48.5vh;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.45);
}
div.productCard.width-half .gridSection {
	flex-direction: column;
}
.productCard.width-half .h1wrap {
	height: 10.5vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
.productCard.width-half .h1wrap h1.name {
	max-height: 10.5vh;
	line-height: 1.1em;
}
div.productCard.width-half .h1wrap:after {
	height: 3vh;
}
.productCard.width-half .priceLayout {
	justify-content: space-around;
	height: 12.25vh;
}
div.productCard.width-half .specificPricing, div.productCard.width-half .priceList {
	max-height: 12.25vh;
}
div.productCard.width-half .priceLayout:after, .landscapeCard div.productCard.width-quarter .priceLayout:after {
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 2vh;
	background: linear-gradient(0deg, rgb(42,81,52), rgba(42,81,52,0.75), rgba(42,81,52,0));
}
.productCard.width-half .priceLayout h2 {
	font-size: 3.35em;
}
.productCard.width-half .priceLayout .specificPricing {
	text-align: left;
	max-width: 45vw;
}
.productCard.width-half .priceLayout h3 {
	font-size: 1.5em;
	margin: 0.15em;
}
.productCard.width-half .priceLayout p {
	font-size: 1.35em;
	margin: -0.5em 0 0 0;
	line-height: 1.1em;
}
.productCard.width-half .priceLayout .priceList {
	text-align: right;
	max-width: 45vw;
}
.productCard.width-half .gridSection .imageLayout {
	height: 25.75vh;
}
.productCard.width-half .gridSection .imageLayout .imagesDiv {
	height: 23.5vh;
	width: 85vw;
}
.productCard.width-half .imageLayout .imagesDiv .imageLargeBox {
	margin-right: 0.75vw;
}
.productCard.width-half .imageLayout .imagesDiv .imageSmallBox, .productCard.width-half .imageLayout .imagesDiv .productVideoCover {
	width: 17vw;
}
.productCard.width-half .imagesLeft {
	width: 17vw;
	font-size: 2.5em;
}



/* Landscape/Horizontal Layout */

.landscapeCard div.productCard.width-half div.divCard {
	width: 49.75vw;
	height: 96vh;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.45);
}
.landscapeCard div.productCard.width-half .h1wrap {
	height: 24vh;
}
.landscapeCard div.productCard.width-half .h1wrap h1.name {
	max-height: 24vh;
}
.landscapeCard div.productCard.width-half .h1wrap:after {
	height: 5vh;
}
.landscapeCard div.productCard.width-half .priceLayout {
	height: 23.5vh;
}
.landscapeCard div.productCard.width-half .specificPricing, .landscapeCard div.productCard.width-half .priceList {
	max-height: 23vh;
}
.landscapeCard div.productCard.width-half .priceLayout:after {
	height: 3vh;
}
.landscapeCard div.productCard.width-half .priceLayout > div {
	max-width: 40%;
}
.landscapeCard div.productCard.width-half .priceLayout .specificPricing {
	text-align: left;
}
.landscapeCard div.productCard.width-half .priceLayout .priceList {
	text-align: right;
}
.landscapeCard div.productCard.width-half .priceLayout h2 {
	font-size: 3em;
}
.landscapeCard div.productCard.width-half .priceLayout p {
	overflow: hidden;
}
.landscapeCard div.productCard.width-half .imageLayout {
	height: 48.5vh;
}
.landscapeCard div.productCard.width-half .gridSection .imageLayout .imagesDiv {
	height: 42.5vh;
	width: 45vw;
}
.landscapeCard div.productCard.width-half .imageLayout .imagesDiv .imageLargeBox {
	margin-right: 0.5vw;
}
.landscapeCard div.productCard.width-half .imageLayout .imagesDiv .imageSmallBox, .landscapeCard div.productCard.width-half .imageLayout .imagesDiv .productVideoCover {
	width: 17vh;
}
.landscapeCard div.productCard.width-half .imagesLeft {
	width: 17vh;
}


/* Quarter-Sized Layout */
/* Portrait/Vertical Layout */

div.quarterGrid {
	display: flex;
	flex-direction: row;
	justify-content: space-between;	
}
div.productCard.width-quarter div.divCard {
	width: 49.45vw;
	height: 48.5vh;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.45);
}
div.productCard.width-quarter .gridSection {
	flex-direction: column;
}
div.productCard.width-quarter .priceLayout {
	flex-direction: column;
	justify-content: space-around;
	height: 20vh;
}
div.productCard.width-quarter .priceLayout > div {
	width: 90%;
	overflow: hidden;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
div.productCard.width-quarter .gridSection .priceLayout .specificPricing {
	height: 12vh;
}
div.productCard.width-quarter .gridSection .priceLayout > div:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3vh;
	background: linear-gradient(0deg, rgb(42,81,52), rgba(42,81,52,0.75), rgba(42,81,52,0));
}
div.productCard.width-quarter .gridSection .priceLayout .priceList {
	height: 8vh;
	justify-content: flex-start;
}
div.productCard.width-quarter .h1wrap {
	height: 10vh;
}
div.productCard.width-quarter .h1wrap h1.name {
	max-height: 10vh;
	font-size: 2em;
	line-height: 1em;
}
div.productCard.width-quarter .h1wrap:after {
	height: 3vh;
}
div.productCard.width-quarter .priceLayout h2 {
	font-size: 3em;
}

.productCard.width-quarter .priceLayout h3 {
	font-size: 1.5em;
	margin: 0.15em;
}
.productCard.width-quarter .priceLayout p {
	font-size: 1.35em;
	margin: -0.5em 0 0 0;
	line-height: 1.1em;
}
.productCard.width-quarter .gridSection .priceLayout .specificPricing p {
	max-height: 8vh;
}
.productCard.width-quarter .gridSection .priceLayout .priceList p {
	max-height: 6vh;
}
.productCard.width-quarter .gridSection .imageLayout {
	height: 18.5vh;
}
.productCard.width-quarter .gridSection .imageLayout .imagesDiv {
	height: 12.5vh;
	width: 40vw;
}
.productCard.width-quarter .imageLayout .imagesDiv .imageLargeBox {
	margin-right: 0.5vw;
}
.productCard.width-quarter .imageLayout .imagesDiv .imageSmallBox, .productCard.width-quarter .imageLayout .imagesDiv .productVideoCover {
	width: 5vh;
}
.productCard.width-quarter .imagesLeft {
	width: 5vh;
	font-size: 1.35em;
}


/* Landscape/Horizontal Layout */

.landscapeCard div.quarterGrid {
	flex-direction: column;
}
.landscapeCard div.productCard.width-quarter div.divCard {
	height: 47.5vh;
	width: 49.75vw;
}
.landscapeCard div.productCard.width-quarter div.divCard .topSection {
	display: flex;
	align-items: center;
	height: 24vh;
}
.landscapeCard div.productCard.width-quarter div.divCard .topSection > div {
	height: 24vh;
	width: 23.725vw;
}
.landscapeCard div.productCard.width-quarter .h1wrap h1.name {
	max-height: 24vh;
}
.landscapeCard div.productCard.width-quarter .imageLayout .imagesDiv {
	height: 15.5vh;
	width: 21vw;
}
.landscapeCard div.productCard.width-quarter .priceLayout {
	height: 23.5vh;
	flex-direction: row;
}
.landscapeCard div.productCard.width-quarter .specificPricing, .landscapeCard div.productCard.width-quarter .priceList {
	max-height: 23vh;
}
.landscapeCard div.productCard.width-quarter .priceLayout:after {
	height: 3vh;
}
.landscapeCard div.productCard.width-quarter .priceLayout > div {
	width: 40%;
	max-height: 23vh;
	padding: 0.25vh 0;
}
.landscapeCard div.productCard.width-quarter .priceLayout .specificPricing {
	text-align: left;
	justify-content: flex-start;
}
.landscapeCard div.productCard.width-quarter .priceLayout .priceList {
	text-align: right;
	justify-content: flex-start;
}
.landscapeCard div.productCard.width-quarter .imageLayout .imagesDiv .imageLargeBox {
	margin-right: 0.25vw;
}
.landscapeCard div.productCard.width-quarter .imageLayout .imagesDiv .imageSmallBox, .landscapeCard div.productCard.width-quarter .imageLayout .imagesDiv .productVideoCover {
	width: 5vw;
}
.landscapeCard div.productCard.width-quarter .imagesLeft {
	width: 5vw;
}


/* Product Details Page */

.h1title {
	text-align: center;
	color: #000;
	margin: 2.5em auto 1em;
	max-width: 80vw;
	flex: 1 0 100%;
}
.h1title h1 {
	font-size: 2.6em;
	font-family: "din_condensed";
	text-transform: uppercase;
	margin: 0;
}
.h1title h3 {
	font-size: 1.5em;
	margin: 0;
	font-weight: 500;
}
.h1title h3 span {
	text-transform: uppercase;
}
.h2price {
	text-align: center;
}
.h2price h2 {
	font-size: 3.5em;
	margin: 0;
}
.h2price p {
	font-size: 1.35em;
	margin: -0.5em 0 0 0;
	line-height: 1.1em;
}
.productFirstInfo {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.multiImage {
	margin: 3vh 0;
	width: 92vw;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.multiImage > *:first-child {
	width: 90vw;
	margin-bottom: 5px;
	overflow: hidden;
}
.multiImage > *:not(:first-child) {
	width: 28.5vw;
	height: 10vh;
	margin: 1vw 1vw;
	overflow: hidden;
}
.landscapePage .multiImage {
	margin-top: 3vh;
	width: 80%;
}
.landscapePage .multiImage > *:first-child {
	height: 36vh;
}
.landscapePage .multiImage > *:not(:first-child) {
	width: 13vw;
}
.multiImage > * > img {
	width: 100%;
}
.greenBG {
	background: #2A5134;
	color: #fff;
}
.horizontalRule {
	width: 15vw;
	margin-right: 0px;
}
.variationInfo .priceList, .variationDetails .variationList {
	margin: 0 auto;
	padding: 5vh 0;
	width: 80vw;
	font-size: 1.3em;
}
.variationInfo .priceList .priceRow.titleRow, .variationList .variationTitle {
	text-transform: uppercase;
	font-weight: bold;
}
.variationDetails .variationList .dimensionRow.titleRow {
	text-transform: uppercase;
	font-weight: bold;
}
.variationInfo .priceList .priceRow {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0.25em 0;
}
.variationInfo .priceList .priceRow .variationName, .variationDetails .variationType {
	max-width: 60vw;
	line-height: 1.25em;
}
.descriptionBox {
    margin: 5vh auto;
    width: 80vw;
}
.descriptionBox h2 {
	font-family: "din_condensed";
	font-size: 2em;
}
.landscapePage .productFirstInfo .descriptionBox h2 {
	margin-top: 0;
}
.descriptionBox p {
	text-align: justify;
	font-size: 1.3em;
	line-height: 1.3em;
}
.variationDetails .variationList {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
}
.variationDetails .variationList .dimensionList {
	min-width: 55vw;
	margin: 0vh auto 3vh;
}
.variationDetails .variationList .dimensionList.simpleDimensions {
	margin: 0vh auto;
}
.variationDetails .variationList .dimensionRow {
	display: flex;
	justify-content: space-between;
	min-height: 3.5vh;
}
.variationDetails .variationList .dimensionList.simpleDimensions .dimensionRow {
	justify-content: center;
}
.variationDetails .variationList .variationType {
	width: 26.6vw;
	padding: 0.25em 0;
}



/**      START TODO      **/
.productVideoCover {
	position: relative;
	display: inline-block;
}
.multiImage .productVideoCover .productVideo {
	margin: 0;
	background-color: #000;
	padding: 7.5px 0px;
}
.productVideoCover:before {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url('../img/play_btnThumb.png') no-repeat center;
	content: '';
	top: 0;
	left: 0;
}
.productImage {
	cursor: pointer;
}
/**      END TODO      **/





/**      Product Details Landscape      **/
.landscapePage {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.landscapePage .productFirstInfo, .landscapePage .productSecondInfo  {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 600px;
}
.landscapePage .descriptionBox {
	width: 80%;
}
.landscapePage .horizontalRule {
	width: 10vw;
}
.landscapePage .variationInfo .priceList {
	width: 47vw;
}
.landscapePage .variationList, .landscapePage .dimensionList {
	width: 40vw;
}
.landscapePage .variationDetails .variationList .dimensionList {
	min-width: auto;
}
.landscapePage .variationDetails .variationList .variationType {
	width: 20vw;
}
.landscapePage .productSecondInfo .titleSection {
	margin: 5vh auto;
}
.landscapePage .productFirstInfo .descriptionBox * {
	max-width: 40vw;
	margin: 1em auto;
}
/*
.landscapePage .multiImage {
	width: 42vw;
	order: 1;
	margin: 0;
}
.landscapePage .productFirstInfo {
	width: auto;
	margin: 0;
}
.landscapePage .productFirstInfo > div {
	width: 49vw;
}
.landscapePage .titleSection .h2price {
	width: 44vw;
	padding-right: 5vw;
	margin: 0;
	align-self: flex-start;
}
.landscapePage .multiImage .imagesDiv {
	width: 44vw;
	padding-left: 5vw;
	margin: 0;
	align-self: flex-start;
	height: 40vh;
}
.landscapePage .variationInfo {
	width: 49vw;
}
.landscapePage .variationInfo .priceList {
	width: 40vw;
}

.landscapePage .productSecondInfo > div:nth-child(even) {
	width: 44vw;
	padding-right: 5vw;
	margin: 0;
	align-self: flex-start;
}
.landscapePage .productSecondInfo > div:nth-child(odd) {
	width: 44vw;
	padding-left: 5vw;
	margin: 0;
	align-self: flex-start;
}
.landscapePage .productSecondInfo > div:nth-child(odd) > * {
	max-width: 40vw;
}
.landscapePage .variationInfo .priceList, .landscapePage .variationDetails .variationList {
	padding: 5vh 0 5vh 5vh;
}
.landscapePage .descriptionBox {
	width: 49vw;
	margin: 0;
}
.landscapePage .descriptionBox h2 {
	margin-top: 5vh;
}

*/




.otherProducts h2 {
	padding: 5vh 6vw 1vh;
	text-transform: uppercase;
	margin: 0;
}
.relatedProducts {
	display: flex;
	overflow-x: scroll;
	align-items: flex-start;
}
.relatedProducts #spacer > div {
	width: 5vw;
}
.altProduct {
	display: flex;
	flex-direction: column;
	box-shadow: 0px 0px 7px rgba(0,0,0,0.45);
	align-items: center;
	width: 40%;
	margin: 1vw;
    box-sizing: border-box;
    flex: 0 0 auto;
    justify-content: space-between;
}
.altNameBox {
	background: #2a5134;
	width: 100%;
	display: flex;
	justify-content: center;
	position: relative;
	overflow: hidden;
	align-items: center;
	flex-direction: column;
}
.altProduct h3 {
	color: #fff;
	font-weight: bold;
	font-size: 1.5em;
	text-align: center;
	font-family: "din_condensed";
	text-transform: uppercase;
	max-width: 80%;
	margin: 0;
}
.altProduct p {
	color: #fff;
	font-size: 1.25em;
	text-align: center;
	font-family: Helvetica, sans-serif;
	max-width: 80%;
	margin: 0;
}
.landscapePage .altProduct p {
	font-size: 1.2em;
}
.altProduct img {
	background: #fff;
}
.altImage {
	height: auto;
	overflow: hidden;
}
.landscapePage .altImage {
	height: auto;
}

.dimensionsAccordian .row .col input, .dimensionsAccordian .row .col .item-label {
	text-align: center;
}


/* ???? */

.holdDiv {
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	width: 100%;
	height: 100%;
	position: absolute;
}
.selectProductLocations {
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.displayProductLocations {
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	width: 100%;
	height: 100%;
}

.lifestyleContent {
	background: no-repeat center;
	background-size: cover;
	display: flex;
	justify-content: center;
	overflow: hidden;
	z-index: 5;
}
.lifestyleBackground {
	background: no-repeat center;
	background-size: cover;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
#iframe_img {
	display: none;
}
#iframe_productImg {
	display: none;
}
form#uploadImageForm {
	display: none;
}
form#uploadProductImageForm {
	display: none;
}
#addLifestyleImageFile {
	width: 0px;
	height: 0px;
	overflow: hidden;
}

#addImageFile {
	width: 0px;
	height: 0px;
	overflow: hidden;
}

.addByUser {
	background: #eee;
	text-align: right;
	padding-right: 10px;
}

.flex-grid {
	display: flex;
}

.flex-col {
	flex: 1;
}

.navbar.navbar-clear {
	background: #fff;
}

.navbar.navbar-clear:after {
	display: none;
}

.ios .navbar {
	background-color: #2A5134;
	color: #FFF;
	font-weight: 600;
}

.ios .navbar a {
	color: #FFF;
}

.ios .navbar~* .fab[class*="-top"], .ios .navbar~.fab[class*="-top"] {
	margin-top: 20px;
}

.ios .fab[class*="-bottom"] {
    margin-bottom: 20px;
}

.previewGrid {
	width: 200px;
	height: 100px;
	margin: 0px auto;
}

div.gridBox div.productCard {
	position: relative;
	vertical-align: top;
	text-align: center;	
	box-sizing: border-box;
}

div.gridBox div.productCard div.divCard .expandButton {
	position: absolute;
	bottom: 2em;
	right: 2em;
}

.expandButton a {
	color: #000;
    background: #fff;
	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,.19),0 6px 6px rgba(0,0,0,.23);
    box-shadow: 0 10px 20px rgba(0,0,0,.19),0 6px 6px rgba(0,0,0,.23);
    display: flex;
    padding: 1em;
}

.accordion-item-opened>.accordion-item-content {
	padding-bottom: 10px;
}

.icon.fa.fa2x {
	line-height: 25px;
}

.ios .toolbar.toolbar-bottom {
	top: auto;
	bottom: 0px;
}

.clickedProductSpot {
	position: absolute;
	/*border-radius: 50px;*/
	/*border: 2px solid #fff;*/
	width: 48.5px;
	height: 48.5px;
	background: url("../img/priceTag.svg") no-repeat;
	transform-origin: top center;
}

.pulsing {
	animation: pulse2 1s alternate ease-in-out infinite;
}

@keyframes pulse2 {
  0% {
	/*border: 2px solid transparent;*/
	transform: rotate(25deg);
  }
  100% {
	/*border: 2px solid #fff;*/
	transform: rotate(-25deg);
  }
}

.ios .popover {
	background-color: #fff;
	cursor: pointer;
}

.popover-inner > .item-content.item-inner:after {
	background: transparent;
}
.ios .popover-angle:after {
	background-color: #fff;
}

.resize-drag {
	position: absolute;
  background-color: rgba(0,0,0,0.3);
  border: 3px solid #000;
  color: white;
  font-size: 20px;
  font-family: sans-serif;
  border-radius: 3px;
  padding: 20px;
  margin: 30px 20px;
  width: 120px;

  /* This makes things *much* easier */
  box-sizing: border-box;
}

.resize-container {
	position: relative;
	width: 100%;
	height: 100%;
}

.ios .pricingDiv button {
	font-size: 1.5em;
	height: auto;
	white-space: normal;
	text-overflow: inherit;
}

#errorLabel {
	color: red;
}
#successLabel {
	color: #4caf50;
}
#video {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5;
	object-fit: cover; 
}
#password {
	border: 1px #4b848e solid;
	padding-left: 10px;
	background: #fff;
}

.ephox-polish-editor-container.ephox-polish-fullscreen-maximized .ephox-chameleon-toolstrip.ephox-polish-layer-above-editor.ephox-polish-mobile-show {
	padding-top: 20px;
}
